2

iptstate-2.2.1-5.fc11.x86_64 from installed has depsolving problems

view story
linux-howto

http://forums.fedoraforum.org – Today I got update notification. I type in terminal yum update, and get this error: Quote: Error: Missing Dependency: libnetfilter_conntrack.so.1()(64bit) is needed by package iptstate-2.2.1-5.fc11.x86_64 (installed) You could try using --skip-broken to work around the problem You could try running: package-cleanup --problems package-cleanup --dupes rpm -Va --nofiles --nodigest I removed iptstate.x86_64, again run yum update, and than, ibnetfilter_conntrack got installed. I tried to install iptstate.x86_64 again, but i get Quote: --> Missing Dependency: libnetfilter_conntrack.so.1()(64bit) is needed by package iptstate-2.2.1-5.fc11.x86_64 (fedora) Error: Missing Dependency: libnetfilter_conntrack.so.1()(64bit) is needed by package iptstate-2.2.1-5.fc11.x86_64 (fedora) You could try using --skip-broken to work around the problem You could try running: package-cleanup --problems package-cleanup --dupes rpm -Va --nofiles --nodigest How to fix this? (HowTos)